FLTK 1.3.2

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - o -

- Fl_Output() : Fl_Output
- Fl_Overlay_Window() : Fl_Overlay_Window
- offset_line_starts() : Fl_Text_Display
- ok_label() : Fl_File_Chooser
- open() : Fl_Tree , Fl_Tree_Item
- open_toggle() : Fl_Tree_Item , Fl_Tree
- openchild_marginbottom() : Fl_Tree , Fl_Tree_Prefs
- openicon() : Fl_Tree_Prefs , Fl_Tree , Fl_Tree_Prefs
- operator const char *() : Fl_Preferences::Name
- operator[]() : Fl_Tree_Item_Array
- option() : Fl
- options() : Fl_Native_File_Chooser
- origin() : Fl_PostScript_File_Device , Fl_System_Printer , Fl_Printer , Fl_PostScript_File_Device , Fl_Printer , Fl_Paged_Device , Fl_System_Printer
- ortho() : Fl_Gl_Window
- output() : Fl_Widget
- outputfile() : Fl_Text_Buffer
- overlay() : Fl_Menu_Window
- override() : Fl_Window
- overstrike() : Fl_Text_Display
- own_colormap() : Fl